package com.ff.base.enums;
import lombok.AllArgsConstructor;
import lombok.Getter;

/**
 * 充值订单标记枚举
 *
 * @author liukang
 * @date 2024/11/27
 */
@Getter
@AllArgsConstructor
public enum ChargeOrderFlag {

    ChargeOrderFlag_0( "确认入款"),
    ChargeOrderFlag_1("取消入款"),
    ChargeOrderFlag_2( "补单审核通过"),
    ChargeOrderFlag_3( "补单审核拒绝"),
    ChargeOrderFlag_4( "无审核补单");

    private final String info;

}
